Issue 13218 - Please authorise waratah commit access to www
Please authorise waratah commit access to www
Status: CLOSED FIXED
Product: Infrastructure
Classification: Infrastructure
Component: Documentation
current
All All
: P2 trivial (vote)
: ---
Assigned To: lsuarezpotts
issues@www
http://www.openoffice.org/FAQs/build_...
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2003-04-09 14:21 UTC by foskey
Modified: 2003-12-06 14:52 UTC (History)
2 users (show)

See Also:
Issue Type: TASK
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description foskey 2003-04-09 14:21:25 UTC
I want to be able to update the build documents to reflect the current situation
for example the buildfaq is last updated in 2000.
Comment 1 stx123 2003-04-09 15:13:51 UTC
Louis, Martin, Armin,
I would recommend to move the build guides
(http://www.openoffice.org/dev_docs/source/build_xxx.html and
http://www.openoffice.org/styles) to tools/www/<somewhere>.
This leaves only the FAQ
(http://www.openoffice.org/FAQs/build_faq.html) open. This could also
be moved or Ken needs cvs commit access to www.
Greetings, Stefan.
Comment 2 foskey 2003-04-10 02:13:52 UTC
I now have access to update www.

Louis has provide the standard move template to me.
Comment 3 foskey 2003-04-10 02:14:34 UTC
I have updated the buildfaq - first pass.  Rough work over.
Comment 4 foskey 2003-06-18 13:13:35 UTC
closed, access working.
Comment 5 foskey 2003-06-18 13:13:59 UTC
Closing.